<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title type="main">The Collected Letters of Robert Southey. Part 2: 1798-1803 </title>
            <title type="subordinate">A Romantic Circles Electronic Edition</title>
            <author>
               <name>Southey, Robert, 1774-1843</name>
            </author>
            <editor>Lynda Pratt</editor>
            <sponsor>Romantic Circles</sponsor>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Neil Fraistat</name>
            </respStmt>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Steven E. Jones</name>
            </respStmt>
            <respStmt>
               <resp>Technical Editor</resp>
               <name>Laura Mandell</name>
            </respStmt>
         </titleStmt>
         <editionStmt>
            <edition>
               <date>2011-08-15</date>
            </edition>
         </editionStmt>
         <publicationStmt>
            <idno type="nines">rce345</idno>
            <idno type="edition">letterEEd.26.336</idno>
            <publisher>Romantic Circles, http://www.rc.umd.edu, University of Maryland</publisher>
            <pubPlace>College Park, MD</pubPlace>
            <date when="2011-08-15">August 15, 2011</date>
            <availability status="restricted">
               <p>Material from the Romantic Circles Website may not be downloaded, reproduced or disseminated in any manner without authorization
                  unless it is for purposes of criticism, comment, news reporting, teaching, and/or classroom use as provided by the Copyright Act of
                  1976, as amended.</p>
               <p>Unless otherwise noted, all Pages and Resources mounted on Romantic Circles are copyrighted by the author/editor and may be shared
                  only in accordance with the Fair Use provisions of U.S. copyright law. Except as expressly permitted by this statement,
                  redistribution or republication in any medium requires express prior written consent from the author/editors and advance
                  notification of Romantic Circles. Any requests for authorization should be forwarded to Romantic Circles:&gt;
                  <address>
                     <addrLine>Romantic Circles</addrLine>
                     <addrLine>c/o Professor Neil Fraistat</addrLine>
                     <addrLine>Department of English</addrLine>
                     <addrLine>University of Maryland</addrLine>
                     <addrLine>College Park, MD 20742</addrLine>
                     <addrLine>fraistat@umd.edu</addrLine>
                  </address>
               </p>
               <p>By their use of these texts and images, users agree to the following conditions: <list>
                     <item>These texts and images may not be used for any commercial purpose without prior written permission from Romantic
                        Circles.</item>
                     <item>These texts and images may not be re-distributed in any forms other than their current ones.</item>
                  </list>
               </p>
               <p>Users are not permitted to download these texts and images in order to mount them on their own servers. It is not in our interest or
                  that of our users to have uncontrolled subsets of our holdings available elsewhere on the Internet. We make corrections and
                  additions to our edited resources on a continual basis, and we want the most current text to be the only one generally available to
                  all Internet users. Institutions can, of course, make a link to the copies at Romantic Circles, subject to our conditions of
                  use.</p>
            </availability>
         </publicationStmt>
         <sourceDesc>
            <p>National Library of Wales, MS 4811D. Previously published: Kenneth Curry (ed.), New Letters of Robert Southey, 2 vols (London and New
               York, 1965), I, pp. 172–174.</p>
            <p>These letters were edited with the assistance of Carol Bolton, Tim Fulford and Ian Packer</p>
            <p>For permission to publish the text of MSS in their possession, the editor wishes to thank the Beinecke Rare Books and Manuscript
               Library, Yale University; Berg Collection of English and American Literature, The New York Public Library, Astor, Lenox and Tilden
               Foundations; the Bodleian Library Oxford University; the British Library; Boston Public Library; the Syndics of Cambridge University
               Library; the Syndics of the Fitzwilliam Museum Cambridge; Haverford College, Connecticut; the Historical Society of Pennsylvania; the
               Hornby Library, Liverpool Libraries and Information Services; the Houghton Library, Harvard University; the John Rylands Library,
               Manchester; the Kenneth Spencer Research Library, University of Kansas; Luton Museum (Bedfordshire County Council); Massachusetts
               Historical Society; McGill University Library; the National Library of Scotland; the Newberry Library, Chicago; the New York Public
               Library (Pforzheimer Collections); the Pierpont Morgan Library, New York; the Public Record Offices of Bedford, Suffolk (Bury St
               Edmunds) and Northumberland, the Master and Fellows of Trinity College, Cambridge; the Society of Antiquaries of Newcastle upon Tyne;
               the Trustees of the William Salt Library, Stafford, the Wisbech and Fenland Museum; the University of Virginia Library.</p>
            <p>A research grant from the British Academy made much of the archival work possible, as did support from the English Department of
               Nottingham Trent University.</p>
         </sourceDesc>
      </fileDesc>
      <encodingDesc>
         <editorialDecl>
            <hyphenation eol="none">
               <p>Any dashes occurring in line breaks have been removed.</p>
               <p>Because of web browser variability, all hyphens have been typed on the U.S. keyboard.</p>
               <p>Dashes have been rendered as a variable number of hyphens to give a more exact rendering of their length.</p>
            </hyphenation>
            <normalization method="markup">
               <p>Southey’s spelling has not been regularized.</p>
               <p>Writing in other hands appearing on these manuscripts has been indicated as such, the content recorded in brackets.</p>
            </normalization>
            <normalization>
               <p>&amp; has been used for the ampersand sign.</p>
               <p>£ has been used for £, the pound sign</p>
               <p>All other characters, those with accents, non-breaking spaces, etc., have been encoded in HTML entity decimals.</p>
            </normalization>
         </editorialDecl>
         <classDecl>
            <taxonomy corresp="http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E" xml:id="g">
               <bibl>NINES categories for Genre and Material Form at
                  http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E on 2009-02-26</bibl>
               <category xml:id="g1">
                  <catDesc>Architecture</catDesc>
               </category>
               <category xml:id="g2">
                  <catDesc>Artifacts</catDesc>
               </category>
               <category xml:id="g3">
                  <catDesc>Bibliography</catDesc>
               </category>
               <category xml:id="g4">
                  <catDesc>Collection</catDesc>
               </category>
               <category xml:id="g5">
                  <catDesc>Criticism</catDesc>
               </category>
               <category xml:id="g7">
                  <catDesc>Letters</catDesc>
               </category>
               <category xml:id="g6">
                  <catDesc>Drama</catDesc>
               </category>
               <category xml:id="g8">
                  <catDesc>Life Writing</catDesc>
               </category>
               <category xml:id="g9">
                  <catDesc>Politics</catDesc>
               </category>
               <category xml:id="g10">
                  <catDesc>Folklore</catDesc>
               </category>
               <category xml:id="g11">
                  <catDesc>Ephemera</catDesc>
               </category>
               <category xml:id="g12">
                  <catDesc>Fiction</catDesc>
               </category>
               <category xml:id="g13">
                  <catDesc>History</catDesc>
               </category>
               <category xml:id="g14">
                  <catDesc>Leisure</catDesc>
               </category>
               <category xml:id="g15">
                  <catDesc>Manuscript</catDesc>
               </category>
               <category xml:id="g16">
                  <catDesc>Reference Works</catDesc>
               </category>
               <category xml:id="g17">
                  <catDesc>Humor</catDesc>
               </category>
               <category xml:id="g18">
                  <catDesc>Education</catDesc>
               </category>
               <category xml:id="g19">
                  <catDesc>Music</catDesc>
               </category>
               <category xml:id="g20">
                  <catDesc>nonfiction</catDesc>
               </category>
               <category xml:id="g21">
                  <catDesc>Paratext</catDesc>
               </category>
               <category xml:id="g22">
                  <catDesc>Perodical</catDesc>
               </category>
               <category xml:id="g23">
                  <catDesc>Philosphy</catDesc>
               </category>
               <category xml:id="g24">
                  <catDesc>Photograph</catDesc>
               </category>
               <category xml:id="g25">
                  <catDesc>Citation</catDesc>
               </category>
               <category xml:id="g26">
                  <catDesc>Family Life</catDesc>
               </category>
               <category xml:id="g27">
                  <catDesc>Poetry</catDesc>
               </category>
               <category xml:id="g28">
                  <catDesc>Religion</catDesc>
               </category>
               <category xml:id="g29">
                  <catDesc>Review</catDesc>
               </category>
               <category xml:id="g30">
                  <catDesc>Visual Art</catDesc>
               </category>
               <category xml:id="g31">
                  <catDesc>Translation</catDesc>
               </category>
               <category xml:id="g32">
                  <catDesc>Travel</catDesc>
               </category>
               <category xml:id="g33">
                  <catDesc>Book History</catDesc>
               </category>
               <category xml:id="g34">
                  <catDesc>Law</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/people.xml">
               <category xml:id="people">
                  <catDesc>Southey Letters: Biographies</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/places.xml">
               <category xml:id="places">
                  <catDesc>Southey Letters: Places</catDesc>
               </category>
            </taxonomy>
         </classDecl>
      </encodingDesc>
      <profileDesc>
         <textClass>
            <catRef scheme="#genre" target="#g7 #g27"/>
            <catRef scheme="#people" target="./people.html"/>
            <catRef scheme="#places" target="./places.html"/>
         </textClass>
      </profileDesc>
      <revisionDesc>
         <change who="#LM" when="2011-08-15" n="4">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>XSLT Transforming after latest corrections</item>
            </list>
         </change>
         <change who="#LM" when="2011-07-06" n="3">
            <label>Changed by</label>
            <name xml:id="LM">Laura Mandell</name>
            <list>
               <item>XSLT Transforming</item>
            </list>
         </change>
         <change who="#AB" when="2011-03-20" n="2">
            <label>Changed by</label>
            <name>Averill Buchanan</name>
            <list>
               <item>corrections from proofing</item>
            </list>
         </change>
         <change who="#AB" when="2011-02-21" n="1">
            <label>Changed by</label>
            <name xml:id="AB">Averill Buchanan</name>
            <list>
               <item>Part II added</item>
            </list>
         </change>
      </revisionDesc>
   </teiHeader>
   <text>
      <body>
         <div n="336" type="letter">
            <head>336. Robert Southey to <ref type="a" target="people.html#WynnCharlesWW">Charles Watkin Williams Wynn</ref>, <date when="1798-07-21"
                  >21 July 1798</date>
               <note place="foot" resp="editors" type="headnote">Address: [deletions and readdress in another hand] To/ C. W. Williams Wynn Esq<hi
                     rend="sup">r</hi>. <del rend="strikethrough">Christ Church/ Oxford</del> / Lincolns Inn/ London<lb/>Stamped: OXFORD<lb/>Postmark:
                  F/ JY/ 24/ 98<lb/>Endorsement: July 21 1798<lb/>MS: National Library of Wales, MS 4811D. ALS; 4p.<lb/>Previously published: Kenneth Curry
                  (ed.), <title>New Letters of Robert Southey</title>, 2 vols (London and New York, 1965), I, pp. 172–174.</note>
            </head>
            <opener>
               <dateline rend="right">
                  <date when="1798-07-21">Saturday. 21<hi rend="sup">st</hi> July. 98.</date>
               </dateline>
               <salute>My dear Wynn</salute>
            </opener>
            <p rend="indent1"> Your request respecting your letters arrived too late. on settling my papers here they were destroyed. old papers of
               any kind give I <del rend="strikethrough">am</del> believe more pain than pleasure, when the circumstances they mention have ceased to
               exist – &amp; many are even forgotten. I made a great blaze, &amp; however cold my quires of poetry were before, there was certainly
               fire in them then. Stemmata quid faciunt<note n="1" place="foot" resp="editors">Decimus Junius Juvenalis (fl. AD late 1st and early 2nd
                  centuries), <title>Satire</title> 8, line 1. The Latin translates as ‘Of what value are pedigrees?’</note> went with the rest. it
               was an Auto da Fe &amp; I burnt all that did not accord with my present poetical creed, like a good Catholic. of the relics of old
               times your drawing only was preserved.</p>
            <p rend="indent1"> I am glad you think an Union<note n="2" place="foot" resp="editors">After the defeat of the 1798 rising intense
                  discussions about the constitutional position of Ireland began in government circles. The Prime Minister, William Pitt (1759–1806;
                     <title>DNB</title>), favoured the abolition of the Irish Parliament and a formal Union between Ireland and Great Britain.</note>
               objectionable as it is, the best measure that can be taken as to Ireland, because I consider it as the best termination for both
               countries. Will not the cabal who have made the mischief oppose it?<note n="3" place="foot" resp="editors">Irish government was in the
                  hands of a small group of office-holders, most importantly, Robert Stewart, Viscount Castlereagh, (1769–1822; <title>DNB</title>),
                  the Chief Secretary for Ireland 1797–1798; John Foster (1740–1828; <title>DNB</title>), Speaker of the Irish House of Commons
                  1785–1800; John Fitzgibbon, Earl of Clare (1749–1802; <title>DNB</title>), Lord Chancellor of Ireland 1789–1801; and John Beresford
                  (1738–1805; <title>DNB</title>), Chief Commissioner of Revenue, 1780–1802.</note> &amp; if so a great weight would be thrown into
               the rebel scale. I do not think a seperation desirable for Ireland, tho many of the better Irish desire it, &amp; for England, I should
               think it not impossible if Ireland were its enemy that France might one day be its conqueror. yet so detestable does the system carried
               on there appear to me, that I should almost rejoice to see the country delivered from its present yoke by any means.</p>
            <p rend="indent1"> As to a special pleader<note n="4" place="foot" resp="editors">Wynn was attempting to persuade Southey to become a
                  Special Pleader, an expert in drafting ‘pleadings’ (the formal documents used in court). It was usual to practice as a Special
                  Pleader before being called to the Bar.</note> you will use your own judgement. that office will be best where most can be done in
               the least time. I do not think I can enter one before Xmas, as family reasons will prevent it – &amp; I should be afraid of subjecting
                  <ref type="m" target="people.html#FrickerEdith">Ediths</ref> health to the air &amp; the confinement of London before it were better
               established.</p>
            <p rend="indent1"> I cannot tell you how comfortable I feel the range of a house, after living so long in lodgings. it is of considerable
               advantage also to me, as I can have a room ready to enter at an early hour, &amp; have for this last week work at ¼ after five as
               methodically as if <del rend="strikethrough">xx</del> an alarum clock had summoned me. during these hours thus gained, have I been
               travelling to Mathraval<note n="5" place="foot" resp="editors">The seat of the Welsh Princes of Powys, mid-Wales.</note> &amp; heard
               the Hirlas song, &amp; spent some little time with Rhys ap Gryffydh<note n="6" place="foot" resp="editors">Rhys ap Gruffydh (1132–1197;
                     <title>DNB</title>), ruler of the South Walian kingdom of Deheubarth.</note> at Dinevawr “the great palace.<note n="7"
                  place="foot" resp="editors">Dinefwr or Dinas Vawr (the ‘great palace’) was the ancestral home of the rulers of Deheubarth; see
                  William Warrington (1776?–1852), <title>The History of Wales, In Nine Books</title> (London, 1786), p. [151].</note> the company
               however that has pleased me best has been that of the blind old Cynetha.<note n="8" place="foot" resp="editors">In Southey’s
                     <title>Madoc</title> (1805), Cynetha is a Welsh prince. The rightful ruler of Wales, he has been deposed, blinded and castrated
                  by Madoc’s father Owen Gwynedd.</note> Madoc has been speaking of his father with high praise to <del rend="strikethrough">the</del>
               Cynetha, not knowing him.</p>
            <lg type="stanza">
               <l rend="indent3"> There were two brethren once, the old man replied,</l>
               <l rend="indent3"> Of royal line. they loved each other well,</l>
               <l rend="indent3"> And when the one was at his dying hour</l>
               <l rend="indent3"> It was a comfort to him that he left</l>
               <l rend="indent3"> So dear a brother, who would gladly pay</l>
               <l rend="indent3"> A fathers duties to his orphan boy.</l>
               <l rend="indent3"> And he did love the orphan, &amp; the boy</l>
               <l rend="indent3"> With all a childs sincerity lovd him,</l>
               <l rend="indent3"> And learnt to call him father. So the years</l>
               <l rend="indent3"> Past on, till when the orphan reached the age</l>
               <l rend="indent3"> Of manhood, to the throne his Uncle came.</l>
               <l rend="indent3"> The young man claimd a fair inheritance,</l>
               <l rend="indent3"> His fathers lands; &amp; mark what followd Prince!</l>
               <l rend="indent3"> At midnight he was seizd &amp; to his eyes</l>
               <l rend="indent3"> The <del rend="strikethrough">bxxk</del> brazen plate was held! – he lookd around</l>
               <l rend="indent3"> His prison room for help. he only saw</l>
               <l rend="indent3"> The ruffian forms that to the red-hot brass</l>
               <l rend="indent3"> Forced his poor eyes, &amp; held the open lids</l>
               <l rend="indent3"> Till the slow agony consumd the sense,</l>
               <l rend="indent3"> And when their hold relaxd, he would have given</l>
               <l rend="indent3"> The wealth of worlds so he <del rend="strikethrough">could</del> &lt;might&gt; then have seen</l>
               <l rend="indent3"> Their ruffian faces. – I am blind young Prince,</l>
               <l rend="indent3"> And I can tell how sweet a thing it is</l>
               <l rend="indent3"> To see the blessed light!</l>
               <l rend="indent6"> Must more be told?</l>
               <l rend="indent3"> What farther agonies he yet endured?</l>
               <l rend="indent3"> Or hast thou known the consummated crime</l>
               <l rend="indent3"> And heard Cynetha’s fate?<note n="9" place="foot" resp="editors">A revised version of these lines appeared in Robert
                     Southey, <title>Madoc</title> (1805), Part 1, Book 3, lines 110–136.</note>
               </l>
            </lg>
            <p>The part where Cynetha makes himself known is perhaps finer than this as the images are not painful.</p>
            <p rend="indent1"> The hours thus forced from sleep I think fairly belong to myself – &amp; have made them unalienable from Madoc – like
               the sinking fund.<note n="10" place="foot" resp="editors">In theory, any surplus government revenue was meant to be used to reduce the
                  national debt, but for most of the eighteenth century the money was diverted to other forms of expenditure. In 1786 the Prime
                  Minister, William Pitt (1759–1806; <title>DNB</title>), introduced legislation that ensured surplus revenue was inalienable and had
                  to be used to repay the national debt.</note> But I suspect my poem will be done before the national debt is paid as I do not write
               one book &amp; plan twenty. I think you would like what is done &amp; the ways before me </p>
            <lg type="stanza">
               <l rend="indent3"> Are so exceeding spacious &amp; wyde,</l>
               <l rend="indent3"> And sprinkled with such sweet variety</l>
               <l rend="indent3"> Of all that pleasant is to eare or eye</l>
               <l rend="indent3"> That I – my tedious travel do forget thereby<note n="11" place="foot" resp="editors">An adaptation of Edmund Spenser
                     (1552–1599; <title>DNB</title>), <title>The Faerie Queene</title>, Book 6, Proem 1, lines 3–7.</note>
               </l>
            </lg>
            <closer>
               <salute rend="indent1"> God bless you</salute>
               <salute rend="indent2"> yrs affectionately</salute>
               <signed rend="indent3"> R. Southey.</signed>
            </closer>
            <postscript>
               <p>The Vision<note n="12" place="foot" resp="editors">‘The Vision of the Maid of Orleans’, a revised version of material originally in
                     the ninth book of <title>Joan of Arc, An Epic Poem</title> (1796), appeared in <title>Poems</title>, 2 vols (Bristol, 1799), II,
                     pp. [1]–69.</note> will of course be the same size as the poem<note n="13" place="foot" resp="editors">The second edition of
                        <title>Joan of Arc</title>, published earlier in 1798.</note> – to sell with it. I do not agree with you about the drunkenness
                     lines.<note n="14" place="foot" resp="editors">See Robert Southey, <title>Joan of Arc, An Epic Poem</title> (Bristol and London,
                     1796), p. 341.</note> there are some before – <del rend="strikethrough">I think</del> page 334<note n="15" place="foot"
                     resp="editors">Probably Robert Southey, <title>Joan of Arc, An Epic Poem</title> (Bristol and London, 1796), pp. 337–338.</note>
                  that are lamentable in that way.</p>
            </postscript>
         </div>
      </body>
   </text>
</TEI>
